netcdf_nc_interfaces::nc_def_var Interface Reference

## Public Member Functions

integer(c_int) function | nc_def_var (ncid, name, xtype, ndims, dimidsp, varidp)

## Detailed Description

Definition at line 513 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_def_var()

integer(c_int) function netcdf_nc_interfaces::nc_def_var::nc_def_var | ( | integer(c_int), value | ncid,
|  | character(kind=c_char), dimension(*), intent(in) | name,
|  | integer(c_int), value | xtype,
|  | integer(c_int), value | ndims,
|  | integer(c_int), dimension(*), intent(in) | dimidsp,
|  | integer(c_int), intent(out) | varidp
| ) |  |

Definition at line 514 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.